收藏
回答

小程序插件中不能使用wx.login api

小程序插件中不能使用wx.login api, 怎么解决

最后一次编辑于  2018-05-18
回答关注问题邀请回答
收藏

2 个回答

  • Albert Einstein [官]
    Albert Einstein [官]
    2018-05-19

    是的,是不支持的。

    目前,允许插件调用的 API 及其对应版本要求如下

    https://developers.weixin.qq.com/miniprogram/dev/framework/plugin/api-limit.html

    2018-05-19
    赞同 1
    回复
  • tony
    tony
    2018-07-17

    如果我想在小程序插件中使用一些被限制的API有什么好的办法吗?

    2018-07-17
    赞同
    回复